## libmagpie-perl 1.131380

=== debian/changelog ===
libmagpie-perl (1.131380-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Make sure SQLite is available for Kioku tests.

  [ Jonas Smedegaard ]
  * Stop tracking md5sum of upstream tarball.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 Jul 2013 20:01:20 +0200

libmagpie-perl (1.131290-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Relax Test::Requires dependency version check.
    + Added build dependency for MooseX::Role::Parameterized.
    + Wrap potentially volatile operations in transactions.
    + Switch to Data::Printer, add the missing dep.

  [ Jonas Smedegaard ]
  * Relax to build-depend unversioned on libtest-requires-perl.
  * (Build-)depend on libdata-printer-perl and
    libmoosex-role-parameterized-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 May 2013 13:57:55 +0200

libmagpie-perl (1.131250-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#706819.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 May 2013 13:25:41 +0200
