=== debian/control ===
Source: libmagpie-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 libbread-board-perl,
 libdata-printer-perl,
 libhttp-negotiate-perl,
 libhttp-throwable-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-traits-perl,
 libmoosex-types-path-class-perl,
 libplack-perl,
 libscalar-list-utils-perl,
 libmoose-perl (>= 2.0402),
 libtry-tiny-perl (>= 0.11),
 liburi-perl (>= 1.59),
 libchi-perl,
 libjson-any-perl,
 libkiokudb-backend-dbi-perl,
 libkiokux-model-perl,
 libkiokudb-perl,
 libxml-libxml-perl (>= 0.98),
 perl (>= 5.14) | libtest-simple-perl (>= 0.98),
 libtest-requires-perl,
 libhttp-message-perl,
 libdbd-sqlite3-perl,
 libsql-translator-perl,
 libtemplate-perl,
 libxml-libxslt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmagpie-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmagpie-perl.git
Homepage: http://search.cpan.org/dist/Magpie/

Package: libmagpie-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: RESTful Web Framework for Perl5
 Magpie is a web framework for Perl5 that steals the shiny bits from
 many different web frameworks we at Tamarou have used over the last
 decade. It is based on the ideas expressed by the W3C TAG in
 "Architecture of the World Wide Web" at
 <http://www.w3.org/TR/2004/REC-webarch-20041215/>, namely that the web
 is comprised of Resources that respond to certain methods (GET, POST,
 PUT, DELETE etc).
