=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2013, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Magpie
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Magpie
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Magpie
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/K/KH/KHAMPTON

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build process and (always/often) at runtime
#  libjson-any-perl 1.29 is virtually identical to 1.28
perl-deps = bread-board data-printer http-negotiate http-throwable
perl-deps += moosex-role-parameterized moosex-traits
perl-deps += moosex-types-path-class plack scalar-list-utils
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libmoose-perl (>= 2.0402), libtry-tiny-perl (>= 0.11)
deps +=, liburi-perl (>= 1.59)
perl-deps-recommend = chi json-any kiokudb-backend-dbi kiokux-model
perl-deps-recommend += kiokudb
deps-recommend = $(patsubst %,$(comma) lib%-perl,$(perl-deps-recommend))
deps-recommend +=, libxml-libxml-perl (>= 0.98)

# Needed by upstream testsuite
#  libtest-requires-perl 0.06 is virtually identical to 0.05
deps-test = perl (>= 5.14) | libtest-simple-perl (>= 0.98)
deps-test +=, libtest-requires-perl, libhttp-message-perl
deps-test +=, libdbd-sqlite3-perl, libsql-translator-perl
deps-test +=, libtemplate-perl, libxml-libxslt-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-recommend), $(deps-test)
CDBS_DEPENDS_ALL = $(deps)
CDBS_RECOMMENDS_ALL = $(deps-recommend)

DEB_INSTALL_DOCS_ALL = README.md TODO
DEB_INSTALL_EXAMPLES_$(pkg) = example/*
