## libmagpie-perl 1.140280

=== debian/changelog ===
libmagpie-perl (1.140280-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Make the breadboard attribute lazy

  [ Jonas Smedegaard ]
  * Drop patch 1001: Applied upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jan 2014 11:44:33 +0100

libmagpie-perl (1.140260-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix Class::MOP::load_class deprecation warnings
    + Protect the individual setter calls in a PUT update with a
      try/catch block.
    + Formatting cleanup.
    + Punt on encoding for now until we find a better way.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Build-depend on libdata-class-perl.
    + Fix build-depend explicitly on perl.
    + Fix stop (build-)depending on libscalar-list-utils-perl: Provided
      by perl(-modules).
  * Add patch 1001 to fix use with newer Moose.
    Closes: bug##720983. Thanks to Dominic Hargreaves and Chris Prather.
  * Git-ignore quilt -pc dir, to ease use of git-buildpackage.
  * Bump standards compliance to standards-version 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jan 2014 01:06:10 +0100
