=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
+ perl,
  debhelper,
  dh-buildinfo,
  libbread-board-perl,
+ libclass-load-perl,
  libdata-printer-perl,
  libhttp-negotiate-perl,
  libhttp-throwable-perl,
@@ -13,7 +15,6 @@
  libmoosex-traits-perl,
  libmoosex-types-path-class-perl,
  libplack-perl,
- libscalar-list-utils-perl,
  libmoose-perl (>= 2.0402),
  libtry-tiny-perl (>= 0.11),
  liburi-perl (>= 1.59),
@@ -32,7 +33,7 @@
  libxml-libxslt-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmagpie-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmagpie-perl.git
 Homepage: http://search.cpan.org/dist/Magpie/
