=== debian/rules ===
--- 
+++ 
@@ -29,9 +29,9 @@
 
 # Needed by upstream build process and (always/often) at runtime
 #  libjson-any-perl 1.29 is virtually identical to 1.28
-perl-deps = bread-board data-printer http-negotiate http-throwable
-perl-deps += moosex-role-parameterized moosex-traits
-perl-deps += moosex-types-path-class plack scalar-list-utils
+perl-deps = bread-board class-load data-printer http-negotiate
+perl-deps += http-throwable moosex-role-parameterized moosex-traits
+perl-deps += moosex-types-path-class plack
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libmoose-perl (>= 2.0402), libtry-tiny-perl (>= 0.11)
 deps +=, liburi-perl (>= 1.59)
