## libmagpie-perl 1.141660

=== debian/changelog ===
libmagpie-perl (1.141660-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix minor configreader bug.
    + Make Internal error handling cope better with structured
      exceptions.
    + Remove not-ready-for-primetime DBIx::Class Resource.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jul 2014 17:11:12 +0200

libmagpie-perl (1.141380-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Don't try to transform if there are errors fetching the content.
    + Nested matching now works via both the middleware DSL and the XML
      config.
    + Update to the more modern JSON option, add support for blessed
      objects.
    + Fix harmless but broken and annoying Kioku test.
    + Added new 'reset' keyword to builder DSL and XML config. This
      permits users to reset the matching pipeline to handle special
      cases.
    + New proxy Resource class added.

  [ Jonas Smedegaard ]
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Extend coverage of packaging.
  * Update watch file to use metacpan.org URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 May 2014 20:00:18 +0200
