=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmagpie-perl
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmagpie-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmagpie-perl.git
 Homepage: http://search.cpan.org/dist/Magpie/
