## libmagpie-perl 1.163200

=== debian/changelog ===
libmagpie-perl (1.163200-5) unstable; urgency=medium

  * Team upload.
  * Remove obsolete dependency on dh-buildinfo
  * Remove CDBS crumbs

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line 2-7.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 01:41:44 +0200

libmagpie-perl (1.163200-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:45:51 +0000

libmagpie-perl (1.163200-3) unstable; urgency=medium

  * Team upload.
  * Convert from cdbs to debhelper.
    This fixes the autopkgtest failures caused by ${cdbs:Recommends}.
  * Add debian/tests/pkg-perl/syntax-skip.
    Skip syntax check for a module which needs XML::XSP.
  * Add another file to debian/tests/pkg-perl/syntax-skip.
  * Add more packages to Recommends.
    Thanks to auutopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jun 2022 00:04:09 +0200

libmagpie-perl (1.163200-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:00:35 +0100

libmagpie-perl (1.163200-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config:
    + Fix drop extranous entry.
    + Avoid git- prefix.
  * Update watch file:
    + Bump watch file to format 4.
    + Mention "gbp import-orig --uscan" usage comment.
    + Use patterns for version and suffix.
  * Modernize cdbs:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#s786450.
  * Bump debhelper compatibility level to 9.
  * Modernize Vcs-* fields:
    + Use protocol https (not http nor git).
    + Use git (not cgit) in path.
    + Include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.2.
  * Update package relations:
    + Relax to build-depend/depend/recommend unversioned on
      libmoose-perl libtry-tiny-perl liburi-perl libxml-libxml-perl, and
      stop build-depend/deoend explicitly on (recent perl or) recent
      libtest-simple-perl: Needed versions satisfied even in oldstable.
    + Build-depend on libmoosex-nonmoose-perl
      libmoosex-markasmethods-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Dec 2017 01:52:44 +0100
