=== debian/control ===
Source: libmagpie-perl
Section: perl
Priority: optional
Build-Depends: perl,
 debhelper-compat (= 13),
 libbread-board-perl,
 libclass-load-perl,
 libdata-printer-perl,
 libhttp-negotiate-perl,
 libhttp-throwable-perl,
 libmoose-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-traits-perl,
 libmoosex-types-path-class-perl,
 libplack-perl,
 libtry-tiny-perl,
 liburi-perl,
 libchi-perl,
 libjson-any-perl,
 libkiokudb-backend-dbi-perl,
 libkiokux-model-perl,
 libkiokudb-perl,
 libxml-libxml-perl,
 libtest-requires-perl,
 libhttp-message-perl,
 libdbd-sqlite3-perl,
 libsql-translator-perl,
 libtemplate-perl,
 libxml-libxslt-perl,
 libmoosex-nonmoose-perl,
 libmoosex-markasmethods-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmagpie-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmagpie-perl
Homepage: https://metacpan.org/release/Magpie
Testsuite: autopkgtest-pkg-perl

Package: libmagpie-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libbread-board-perl,
 libclass-load-perl,
 libdata-printer-perl,
 libhttp-negotiate-perl,
 libhttp-throwable-perl,
 libmoose-perl,
 libmoosex-role-parameterized-perl,
 libmoosex-traits-perl,
 libmoosex-types-path-class-perl,
 libplack-perl,
 libtry-tiny-perl,
 liburi-perl,
 sgml-base
Recommends: libchi-perl,
 libjson-any-perl,
 libkiokudb-backend-dbi-perl,
 libkiokux-model-perl,
 libkiokudb-perl,
 libxml-libxml-perl,
 libwww-perl,
 libtemplate-perl,
 libxml-libxslt-perl
Description: RESTful Web Framework for Perl5
 Magpie is a web framework for Perl5 that steals the shiny bits from
 many different web frameworks we at Tamarou have used over the last
 decade. It is based on the ideas expressed by the W3C TAG in
 "Architecture of the World Wide Web" at
 <http://www.w3.org/TR/2004/REC-webarch-20041215/>, namely that the web
 is comprised of Resources that respond to certain methods (GET, POST,
 PUT, DELETE etc).
